<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'de_comm', version '4.1'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['courseoverview'] = 'Raumübersicht';
$string['courserequestnotify'] = 'Benachrichtigung zum Raumwunsch';
$string['courserequestnotifyemail'] = '{$a->user} hat einen neuen Raum unter {$a->link} angefragt';
$string['courserequests'] = 'Raumanfragen';
$string['courses'] = 'Räume';
$string['coursesperpage'] = 'Räume je Seite';
$string['cronerrorpassword'] = 'Schade, das eingegebene Passwort stimmt nicht mit dem zuvor abgespeicherten überein. Versuch es noch einmal.';
$string['legacyfilesinnewcourses'] = 'Alte Dateien in neuen Räumen';
$string['mycoursesperpage'] = 'Anzahl der Räume';
$string['navcourselimit'] = 'Raumgrenze';
$string['navshowallcourses'] = 'Alle Räume anzeigen';
$string['navshowcategories'] = 'Raumbereiche anzeigen';
